净多持仓与净空持仓(v2)

该接口提供合约的历史净多仓位变化和净空仓位变化。

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

缓存/ 更新频率 : 实时更新.

该接口以下API等级可用: API 等级

API 等级爱好版创业版标准版专业版企业版
可用性

响应数据

{
  "code": "0",
  "data": [
    {
      "net_long_change": -50.11,数量
      "net_short_change": 0,
      "net_long_change_cum": -50.11,
      "net_short_change_cum": 0,
      "net_position_change_cum": -50.11,
      "time": 1767272400000
    },
    {
      "net_long_change": 0,
      "net_short_change": -64.88,
      "net_long_change_cum": -50.11,
      "net_short_change_cum": -64.88,
      "net_position_change_cum": 14.77,
      "time": 1767276000000
    },
}
Query Params
string
required
Defaults to Binance

交易所名称(例如:Binance、OKX)。可通过 supported-exchange-pair 接口获取支持的交易所列表。

string
required
Defaults to BTCUSDT

交易对(例如:BTCUSDT)。可通过 supported-exchange-pair 接口获取支持的交易对列表。

string
required
Defaults to 4h

数据的时间间隔。支持的取值包括:1m、3m、5m、15m、30m、1h、4h、6h、8h、12h、1d、1w。

int32

每次请求返回的数据条数。默认值为 1000,最大值为 1000。

int64

开始时间戳(毫秒)(例如:1641522717000)。

int64

结束时间戳(毫秒)(例如:1641522717000)。

Response
200
Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here!